import {computed, ComputedRef} from "vue";
import store from '../store'

export const userInfoStore: ComputedRef<{
    code: string
    codeRs: string
    deptCode: string
    deptName: string
    name: string
    partTimeDeptMap: Object
    roles: Array<number>
    token: string
    sid: string
}> = computed(() => {
    return store.state.user.info
})
